.-webdev-c-1 {color:#7F92C1;}
.-webdev-bc-1 {background-color:#7F92C1;}
.-webdev-c-2 {color:#7B7B7B;}
.-webdev-bc-2 {background-color:#7B7B7B;}
.-webdev-c-3 {color:#F3F3F3;}
.-webdev-bc-3 {background-color:#F3F3F3;}
.-webdev-c-4 {color:#3870A7;}
.-webdev-bc-4 {background-color:#3870A7;}
.-webdev-c-5 {color:#0066CC;}
.-webdev-bc-5 {background-color:#0066CC;}
.-webdev-c-6,.-webdev-c-11 {color:#17496E;}
.-webdev-bc-6,.-webdev-bc-11 {background-color:#17496E;}
.-webdev-c-7 {color:#E5E5E5;}
.-webdev-bc-7 {background-color:#E5E5E5;}
.-webdev-c-8 {color:#2D25DB;}
.-webdev-bc-8 {background-color:#2D25DB;}
.-webdev-c-12 {color:#505050;}
.-webdev-bc-12 {background-color:#505050;}
